
Redmine - Feature #2651

Calendar Highlight own issues

2009-02-03 01:21 - Leonard Brünings

Status: Closed Start date: 2009-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed   

Description

Could you please add a css class to the calendar items that are owned by the user.

This way they could be highlighted and would be easier to spot for the user.

Associated revisions

Revision 2567 - 2009-03-07 17:30 - Jean-Philippe Lang

Adds 2 css classes (created-by-me and assigned-to-me) to issues created by or assigned to the current user (#2651).

Revision 2568 - 2009-03-07 17:32 - Jean-Philippe Lang

Adds css classes to the issues in the calendar (#2651).

History

#1 - 2009-03-07 17:32 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Done in r2567 and r2568. Classes assigned-to-me and created-by-me were added.

In order to highlight issues owned by the current user on the calendar:

.cal issue.assigned-to-me { background: green; }

#2 - 2009-04-05 13:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2650.
